View Single Post
Old 13 August 2004, 06:50 pm   #2
Lefungus
Procrastinator
 
Lefungus's Avatar
 
Join Date: Jul 2004
Posts: 131
Default

Why don't you update the latest version of winamp plugin, ie 0.99 instead of 0.98. Case is currently maintaining these winamp plugins (if i'm not wrong), so maybe you should send him a patch against this version
Lefungus is offline   Reply With Quote